Subject: [Syslog] #9, learnings from proof-of-concept

From: "Rainer Gerhards" <[email-masked]>
Date: Wed, 30 Nov 2005 09:29:54 +0100

WG,

one discussion topic were the minor things I discovered during my
proof-of-concept implementation. If there is no objection, I will
address them in the next update of the I-D. So we could discuss them
once that is out. The reason is that I want to save some effort by not
posting each and every of them as seperate topics. Of course, if you
would like to comment now, that would be even more appreciated. If so,
please have a look at

http://www.rsyslog.com/index.php?module=Static_Docs&func=view&f=/syslog-
protocol.html

Thanks,
Rainer

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog